HANGMAN(6)

NAME
hangman - Computer version of the game hangman

SYNOPSIS
/usr/games/hangman

DESCRIPTION
In hangman, the computer picks a word from the on-line word list and you must try to guess it. The computer keeps track of which letters have been guessed and how many wrong guesses you have made on the screen in a graphic fashion.

FILES
/usr/games/lib/hangman-words On-line word list

AUTHOR
Ken Arnold